Subject: brify

From: [email-masked]
Date: Wed, 10 Apr 2002 19:14:23 EDT

and:
it doesn't surprise me in the least. the same thing happened with german 
speakers of esperanto at the augsburg congress. they invariably pronounced 
the final '-e' as a schwa, even when the rest of their pronunciation was 
quite good. it used to irritate me a lot. if the same thing happens in 
lojban, it just shows how strong some habits are.
steven lytle